<?

function editor_printbar($mytextarea) {
  echo "<table width=100% cellspacing=0 cellpadding=0 border=0>";
  echo "<tr>";
  echo "<td class=newscontent>";
  echo "<button type='button' style='font-weight:bold;' onclick=\"return insertAtCaret($mytextarea, '[bold]', '[/bold]', 'bold');\">B</button>&nbsp;";
  echo "<button type='button' style='font-style:italic;' onclick=\"return insertAtCaret($mytextarea, '[italic]', '[/italic]', 'italic');\">I</button>&nbsp;";
  echo "<button type='button' style='text-decoration:underline;' onClick=\"return insertAtCaret($mytextarea, '[underline]', '[/underline]', 'underline');\">U</button>&nbsp;";

  /*
  echo "<td><a href= "javascript:editorCommand('content', 'bold', '')" ><img src="gfx/bold.gif" width="25" height="24" alt="Bold" title="Bold"></a> </td>
  echo "<td><a href= "javascript:editorCommand('content', 'underline', '')" ><img  src="gfx/underline.gif" width="25" height="24" alt="Underline" title="Underline"></a> </td>
  echo "<td><a href= "javascript:editorCommand('content', 'italic', '')" ><img  src="gfx/italic.gif" width="25" height="24" alt="Italic" title="Italic"></a> </td>
  echo "<td><a href= "javascript:editorCommand('content', 'justifyleft', '')" ><img  src="gfx/j_left.gif" width="25" height="24" alt="Align Left" title="Align Left"></a> </td>
  echo "<td><a href= "javascript:editorCommand('content', 'justifycenter', '')" ><img src="gfx/j_center.gif" width="25" height="24" alt="Align Center" title="Align Center"></a> </td>
  echo "<td><a href= "javascript:editorCommand('content', 'justifyright', '')" ><img src="gfx/j_right.gif" width="25" height="24" alt="Align Right" title="Align Right"></a> </td>
  echo "<td><a href= "javascript:editorCommand('content', 'indent', '')" ><img src="gfx/indent.gif" width="25" height="24" alt="Indent" title="Indent"></a> </td>
  echo "<td><a href= "javascript:editorCommand('content', 'outdent', '')" ><img src="gfx/outdent.gif" width="25" height="24" alt="Outdent" title="Outdent"></a> </td>
  echo "<td><a href= "javascript:editorCommand('content', 'undo', '')" ><img src="gfx/undo.gif" width="25" height="24" alt="Undo" title="Undo"></a> </td>
  echo "<td><a href= "javascript:editorCommand('content', 'redo', '')" ><img src="gfx/redo.gif" width="25" height="24" alt="Redo" title="Redo"></a> </td>
  echo "<td width="100%" align="levt">Shift+Enter for single line spacing</td>
  */

  echo "</tr>";
  echo "</table>";
  return "";
}

?>